.page-content {
	margin-top: 50px;
}
@media screen and (min-width: 960px) {
	.page-content {
		display: flex;
		justify-content: space-between;
	}
}

.page-content:before,
.page-content:after {
	display: none;
}

.page-sidebar {

}
@media screen and (max-width: 959px) {
	.page-sidebar {
		display: none;
	}
}
@media screen and (min-width: 960px) {
	.page-sidebar {
		flex: 0 0 240px;
	}
}

.page-sidebar .sidebarMenu-item {
}

.page-sidebar .sidebarMenu-item a {
	display: block;
	padding: 25px 25px 21px 25px;
	box-shadow: 
		1px 0 0 0 #bcbcbc, 
		0 1px 0 0 #bcbcbc, 
		1px 1px 0 0 #bcbcbc,
		1px 0 0 0 #bcbcbc inset, 
		0 1px 0 0 #bcbcbc inset;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: #6a6a6a;
}

.page-sidebar .sidebarMenu-item.active a,
.page-sidebar .sidebarMenu-item a:hover {
	background-color: #f75700;
	color: white;
}

.page-sidebar .bx-filter {
	margin-top: 30px;
}

.page-sidebar .bx-filter .bx-filter-section,
#filter.popup-wrapper .bx-filter .bx-filter-section {
	background-color: transparent;
	border: 1px solid #bcbcbc;
}

.page-sidebar .bx-filter .bx-filter-input-container input,
#filter.popup-wrapper .bx-filter .bx-filter-input-container input {
	height: 28px;
	border: 1px solid #bcbcbc;
}

.page-sidebar .bx-filter .bx-ui-slider-track,
#filter.popup-wrapper .bx-filter .bx-ui-slider-track {
	height: 3px;
}

.page-sidebar .bx-filter .bx-ui-slider-pricebar-v,
#filter.popup-wrapper .bx-filter .bx-ui-slider-pricebar-v {
	background-color: #f75700;
}

.page-sidebar .bx-filter .bx-ui-slider-pricebar-vn,
#filter.popup-wrapper .bx-filter .bx-ui-slider-pricebar-vn {
	background-color: #fba171;	
} 

.page-sidebar .bx-filter .bx-ui-slider-handle,
#filter.popup-wrapper .bx-filter .bx-ui-slider-handle {
	margin-top: -7px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #f75700;
}

.page-sidebar .bx-filter .bx-ui-slider-range, 
#filter.popup-wrapper .bx-filter .bx-ui-slider-range {
	z-index: 70;	
}

.page-sidebar .bx-filter .bx-ui-slider-handle.left,
#filter.popup-wrapper .bx-filter .bx-ui-slider-handle.left {
	margin-left: -7px;
}

.page-sidebar .bx-filter .bx-ui-slider-handle.right,
#filter.popup-wrapper .bx-filter .bx-ui-slider-handle.right {
	margin-right: -6px;
}

.page-sidebar .bx-filter .bx-ui-slider-part,
#filter.popup-wrapper .bx-filter .bx-ui-slider-part {
	height: 9px;
}

.page-sidebar .bx-filter .bx-ui-slider-track-container,
#filter.popup-wrapper .bx-filter .bx-ui-slider-track-container {
    padding-top: 45px;
	padding-bottom: 15px;
}

.page-sidebar .bx-filter .orange_btn,
#filter.popup-wrapper .bx-filter .orange_btn {
	padding-right: 17px;
	padding-left: 17px;
	min-width: auto;
}

.page-sidebar .bx-filter #del_filter,
#filter.popup-wrapper .bx-filter #del_filter {
	margin-left: 10px;
}

.page-products {

}
@media screen and (min-width: 960px) {
	.page-products {
		flex: 1 0 calc(100% - 290px);
	}
}

.pageProducts-actions {
	margin-bottom: 30px;
	text-align: center;
}
@media screen and (min-width: 960px) {
	.pageProducts-actions {
		display: none;
	}
}

.pageProducts-list {

}
@media screen and (max-width: 639px) {
	.pageProducts-list {
		margin: 0;
	}
}
@media screen and (min-width: 640px) {
	.pageProducts-list {
		margin: 0 -20px;
		display: flex;
		flex-wrap: wrap;
	}
}

.pageProducts-item {
	border: 1px solid #bcbcbc;
}
@media screen and (max-width: 639px) {
	.pageProducts-item {
		margin: 20px 0;
	}
}
@media screen and (min-width: 640px) and (max-width: 767px) {
	.pageProducts-item {
		margin: 20px;
		flex: 0 0 calc(100% / 2 - 40px);
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.pageProducts-item {
		margin: 20px;
		flex: 0 0 calc(100% / 3 - 40px);
	}
}
@media screen and (min-width: 1200px) {
	.pageProducts-item {
		margin: 20px;
		flex: 0 0 calc(100% / 4 - 40px);
	}
}

.catalog-section .pageProducts-item {
	margin-right: 0;
	margin-left: 0;
}

.pageProductsItem-image {
	position: relative;
	display: flex;
	background-position: center;
	background-size: cover;
	box-shadow: inset 0px 13px 29px 0px rgba(0, 2, 3, 0.5);
}

.pageProductsItem-image:before {
	padding-top: 65%;
	float: left;
	content: '';
}

.pageProductsItem-image .product-item-image-original,
.pageProductsItem-image .product-item-image-alternative {
	background-size: cover;
}

.pageProductsItem-content {
	padding: 20px;
	box-sizing: border-box;
}

.pageProductsItem-title {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.pageProductsItem-title a {
	font-size: 18px;
	line-height: 18px;
	color: #434343;
	text-decoration: none;
}

.pageProductsItem-title a:hover {
	text-decoration: underline;
}

.pageProductsItem-price {
	margin-top: 10px;
	text-align: center;
}

.pageProductsItem-price span {
	font-size: 18px;
	line-height: 18px;
	color: #f75700;	
}

.pageProductsItem-actions {
	margin-top: 15px;
	text-align: center;
}

.page-products .bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.page-products .bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.page-products .bx-pagination .bx-pagination-container ul li.bx-pag-next span {
	font-size: 14px;
	line-height: 30px;
}

.page-products .bx-pagination .bx-pagination-container ul li span {
	font-size: 18px;
	line-height: 34px;
}

.page-products .bx-pagination .bx-pagination-container ul li.bx-active span {
	background-color: #f75700;
}

#filter.popup-wrapper {
	overflow: visible !important;
}